Can't play nedwill soundhax on 10.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by SunCresc, Aug 26, 2018.

  1. SunCresc
    OP

    SunCresc Member

    Newcomer
    1
    Aug 26, 2018
    France
    Hi everyone, I just got my hands on a 3ds with a 10.2.0-0E firmware and tried to use the soundhax hack to install homebrew channel.

    I managed to do the whole hack on my cousin's 3ds (which was a 9.2.0-0 which is now a Sys11.4 which runs Cia games perfectly)
    But for unknown reason I can't seem to read nedwill sound file on mine and always get a "couldn't play" message...
    Hopefully someone can help me bc I'm lost now. I tried and retried for hours now.....
    Thanks..
     
  2. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    Retry downloading the file, making sure the region, model and firmware range match with your console, and also make sure you download the correct otherapp payload and that you rename it otherapp.bin and put it in the root of the SD card.
    If it still doesn't work, check your full FW version in the system settings and post it here
     
  3. SunCresc
    OP

    SunCresc Member

    Newcomer
    1
    Aug 26, 2018
    France
    thanks for your reply,
    I download everything, and rename things accordingly but it still giving me the error "couldn't play"..

    Here's how the SD look like :

    (F) 3DS
    (F) boot9strap
    (F) Nintendo 3DS
    boot.3dsx
    boot.firm
    otherapp.bin
    safehaxpayload.bin
    soundhax-eur-o3ds-post5.0.m4a

    (Can't post pictures I don't know why?)

    My FW version is 10.2.0-0E which is not in the otherapp thing list, so I tried with nearly all the other 10.2.0-XE since it worked on the other 3ds even though it wasn't the exact one.
     
  4. Ryccardo

    Ryccardo and his tropane alkaloids

    Member
    12
    Feb 13, 2015
    Italy
    Imola
    Version *-0 means that it was only ever updated via gamecard (assuming it was never hacked and screwed with in the meanwhile), so you have a grossly outdated version of 3DS Sound (and of the browser, and of .....)
     
    Quantumcat, Lacius and zacchi4k like this.
  5. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    The -0E doesn't even have the browser, so Browserhax is out of the question too...

    — Posts automatically merged - Please don't double post! —
     
  6. SunCresc
    OP

    SunCresc Member

    Newcomer
    1
    Aug 26, 2018
    France
    Yeah I read a lots of thing about that and I nearly gave up but the soundhax hack somehow worked on the other 3ds which was. 9.2.0-0E
     
  7. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    Well being on a -0 FW is a pretty shitty situation really, since you can't use BrowserHax either. Your best bet is to look at the table in this page and see if you have any game which DOESN'T require another hacked 3DS for hax.
    If you don't have any, but you have a DS flashcart, you could try and see if it's compatible with ntrboot.
    If you don't have that either, I guess the only way is to update to 11.8 and use Seedminer, which requires a $2/€2 DSiWare game (unless someone proposes some other methods which I forgot about)

    — Posts automatically merged - Please don't double post! —

    I don't except it to work, but what if you try using the 3.x-4.x SoundHax file?
     
    Last edited by zacchi4k, Aug 26, 2018
    SunCresc likes this.
  8. SunCresc
    OP

    SunCresc Member

    Newcomer
    1
    Aug 26, 2018
    France
    Well I have Super Smash Bros but it's the amiibo version, I don't really know if that's the right version.

    I don't have a flashcart either..

    11.8 is the last version right? So I will still be able to hack if I use Seedminer?
     
  9. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    The table says the amiibo version won't work ):
    11.8 is the latest version and it will work with Seedminer, but before that, try using the O3DS 3.x-4.x EUR file, just to be sure
     
    SunCresc likes this.
  10. SunCresc
    OP

    SunCresc Member

    Newcomer
    1
    Aug 26, 2018
    France
    I just tried and still the same error...
    I'm confused as to why it worked on the other one though..
     
  11. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    Seedminer is your best bet then, the price is really negligible
     
  12. SunCresc
    OP

    SunCresc Member

    Newcomer
    1
    Aug 26, 2018
    France
    So should I update then?
     
  13. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    If you're 100% sure you can use a credit/debit card to charge money on the eShop, or get an eShop gift card (lowest are €5 iirc), then yes
     
  14. SunCresc
    OP

    SunCresc Member

    Newcomer
    1
    Aug 26, 2018
    France
    Okay thank you :)
    I have one so it should be okay, thanks again
    I'll post about it when I'm done
     
    zacchi4k likes this.
  15. SunCresc
    OP

    SunCresc Member

    Newcomer
    1
    Aug 26, 2018
    France
    Okay so I've followed everything on this tutorial : https://jisagi.github.io/SeedminerGuide/injection/

    But now when I open "Sudoku" my 3ds screen looks like this :

    "b9stool 5.0.0 : 15155Mb Free

    > Exit
    Install boo9strap

    WARNING : DONT install boot9strap multiple times !!
    WARNING : Only use b9stool with https:3ds.hack.guide
    WARNING : For firmware 11.8.0-X ONLY
    For firmware 11.8.0-X ONLY "

    So I don't know if I should press install ...
     
  16. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    If you haven't installed it yet, yes install it
     
  17. SunCresc
    OP

    SunCresc Member

    Newcomer
    1
    Aug 26, 2018
    France
    Okay I did and it install now my version is Sys 11.8.0-41E but I can't do the final setups and update cause it says the version is already updated :S
     
  18. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    Well, you don't need to do that step then :P
     
    SunCresc likes this.
  19. SunCresc
    OP

    SunCresc Member

    Newcomer
    1
    Aug 26, 2018
    France
    Thanks a lot, I managed to get it work thanks to you and this forum :)
     
Loading...